Package: org.grails.gradle.plugin.watch

## [Groovy] Class GrailsWatchPlugin

- org.grails.gradle.plugin.watch.GrailsWatchPlugin

- All Implemented Interfaces and Traits:
    org.gradle.api.Plugin

      class GrailsWatchPlugin

  A plugin that allows watching for file changes and triggering recompilation of the Gradle build

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `apply(org.gradle.api.Project project)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### @java.lang.Override void apply(org.gradle.api.Project project)